Subject: CA Development I
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Dec 2000 09:39:00 -0800 (PST)

Attached please find the most recent version of the CA Development I
Agreement and Exhibits as well as a blackline against the version
circulated on December 4.  I will be forwarding to Kay Mann the
execution copy that will incorporate both the agreement and exhibits
into one document, which will also include Exhibit H-2.
<<CA Energy Development Agt - Comparison v. 2 to 4.DOC>>  <<CA
Development I Exhibits Comparison v 1 to 3.DOC>>  <<Exhibits to CA
Development I Energy Break-Out Agreement CISO1 12/15/00.DOC>>  <<break
out agreement for CIS01 (12/20/00).DOC>> 
 - CA Energy Development Agt - Comparison v. 2 to 4.DOC
 - CA Development I Exhibits Comparison v 1 to 3.DOC
 - 00.DOC
 - 00).DOC